.card {
  @include flex(row);
  border-bottom: $border;
  padding: 20px 0;
  img {
    margin-left: 20px;
  }
  &:hover {
    cursor: pointer;
    background-color: $primaryDarkColor;
  }
}
.active-card {
  background-color: $primaryDarkColor;
}

.card-data {
  @include flex(column);
  align-items: flex-start;
  justify-content: center;
  width: 100%;
  padding: 0 14px;
  div {
    @include flex(row);
    justify-content: space-between;
    width: 100%;
  }
  h3 {
    font-size: 16px;
    font-weight: $font-weight;
  }
  p {
    color: $textLightColor;
  }
}
.card-date {
  font-size: 12px;
  font-weight: 600;
}
.card-message {
  font-size: 14px;
  overflow: hidden;
  max-height: 36px;
  max-width: 180px;
}
